Relesys API Docs

v1.3

https://api.uat.relesystest.net/api/v1.3

Filling Comments

Get
GET /serviceformModules/{moduleId}/forms/{formId}/fillingComments/{fillingCommentId}
https://api.uat.relesystest.net/api/v1.3/serviceformModules/{moduleId}/forms/{formId}/fillingComments/{fillingCommentId}
Get the filling comment with ID fillingCommentId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
fillingCommentId string / guid required
Responses
application/json
JSON
{"data":{"id":"a97ccdc0-263c-4cab-9f4a-8994773a16f9","url":null,"fillingId":"2eb64034-317e-45e2-b290-a7c707b48ac5","fillingUrl":null,"userId":"0c6aeebd-de6f-42ae-96c2-df27ddbe8091","userUrl":null,"text":"Comment text example 3","creationDateTime":"2026-04-14T18:17:17.7627296+00:00","lastModifiedDateTime":null,"medias":[{"id":"e6126f97-5298-472d-873a-d6905f65ac0a","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"}]}}
object
  data object      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   text string      
   url string      
   userId string / guid      
   userUrl string